
extensiondir = $(EXTENSION_DIR)

extension_LTLIBRARIES = libthemedsupport.la

libthemedsupport_la_SOURCES = theme_d_support.c

libthemedsupport_la_CPPFLAGS = $(LIBGUILE_CPPFLAGS) \
  $(STANDARD_MATH_FLAG) $(POSIX_MATH_FLAG)
